### Function

# Qmi MessageDmsSetEventReportInput new

since: 1.0

#### Declaration [src]

    QmiMessageDmsSetEventReportInput*
    qmi_message_dms_set_event_report_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsSetEventReportInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsSetEventReportInput`

The newly created `QmiMessageDmsSetEventReportInput`. The returned value should be freed with qmi_message_dms_set_event_report_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.